local t = Def.ActorFrame {

	LoadActor("p1_2")..{
	OnCommand=cmd(x,0;y,0;diffusealpha,0;linear,1;diffusealpha,1;glowshift;effectcolor1,color("0.8,0.2,0.6,0.5");effectcolor2,color("1,1,1,0");effectperiod,1.5;);
	};

	LoadActor("p1_1")..{
	OnCommand=cmd(x,0;y,0;diffusealpha,0;linear,1;diffusealpha,1;);
	};

	LoadActor("p1_3")..{
	OnCommand=cmd(x,0;y,0;diffusealpha,0;linear,1;diffusealpha,1;diffuseshift;effectcolor1,color("0,0,0,0");effectcolor2,color("0.7,0.3,1,1");effectperiod,1;);
	};

	LoadActor("p1_4")..{
	OnCommand=cmd(x,0;y,0;diffusealpha,0;linear,1;diffusealpha,1;);
	};
};

return t